﻿/*zelect*/

.zelect {
    display: inline-block;
    background-color: white;
    cursor: pointer;
    line-height: 36px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    position: relative;
    width: 100%;
    padding-right: 25px;
    height: 34px;
    background: white url(../images/arrow-05.png) no-repeat 10px;
}

.zelect-big {
    width:300px;
}

.zelected {
    padding-left: 10px;
}

    .zelected.placeholder {
        color: #999f82;
    }

    .zelected:hover {
        border-color: #c0c4ab;
        box-shadow: inset 0px 5px 8px -6px #dbdece;
    }

.zelect.open {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.zelect .dropdown {
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #dbdece;
    border-top: none;
    position: absolute;
    left: -1px;
    right: -1px;
    top: 36px;
    z-index: 2;
    padding: 3px 5px 3px 3px;
}

    .zelect .dropdown input {
        font-family: sans-serif;
        outline: none;
        font-size: 14px;
        border-radius: 4px;
        border: 1px solid #dbdece;
        box-sizing: border-box;
        width: 100%;
        padding: 0px 0 0px 0px;
        height: 30px;
    }

    .zelect .dropdown ol {
        padding: 0;
        margin: 3px 0 0 0;
        list-style-type: none;
        max-height: 150px;
        overflow-y: scroll;
    }

    .zelect .dropdown li {
        padding-left: 10px;
    }

        .zelect .dropdown li.current {
            background-color: #3071a9;
            color: white;
        }

    .zelect .dropdown .no-results {
        margin-left: 10px;
    }
/*end zelect*/
